/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.kleo-social-icons > li > a > i.icon-youtube, .kleo-social-icons > li> a > i.icon-facebook{
    font-size: 20px; 
}


div.wpb_wrapper div.vc_tta-container div.vc_general div.vc_tta-tabs-container  ul.vc_tta-tabs-list  li.vc_tta-tab > a {
    border-color:#e5eaef;
    background-color:#f2f5f7;
    color:#406688;
}

div.wpb_wrapper div.vc_tta-container div.vc_general div.vc_tta-tabs-container  ul.vc_tta-tabs-list  li.vc_active > a {
    border-color:#e5eaef;
    background-color:#ffffff;
    color:#406688;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel.vc_active div.vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #ffffff;
}
div.vc_tta-container div.vc_general div.vc_tta-panels-container div.vc_tta-panels  div.vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #f2f5f7;
}

div.wpb_wrapper div.vc_tta-container div.vc_general div.vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab > a{
    color: #111111;
    border-color: #e5eaef;
    background-color: #f3f6f8;
    display: block;
float: none;
width: 100%;
max-width: 100%;
font-size: 13px;
font-weight: normal;
margin: 3px 0;
min-width: 80px;
-webkit-border-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
-o-border-radius: 2px;
transition: all 0.4s ease-in-out 0s;
padding: 6px 12px;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid transparent;

text-decoration: none;
}

div.wpb_wrapper div.vc_tta-container div.vc_general div.vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_active > a{
    border-color: #003360;
    background-color: #003360;
    margin-top: -1px;
    margin-left: 0;
    color: #ffffff;
    display: block;
float: none;
width: 100%;
max-width: 100%;
font-size: 13px;
font-weight: normal;
margin: 3px 0;
min-width: 80px;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid transparent;
padding: 6px 12px;
}

.eventi_tabel > tbody > tr > td{
    padding: 5px;
}